<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Get element by id</title>
    <script>
        function change(){
            document.getElementById('resultado').style.fontFamily = 'Verdana, Geneva, Tahoma, sans-serif';
            document.getElementById('resultado').style.fontSize = '200px';
            document.getElementById('resultado').style.display = 'block';


        }

    </script>
</head>
<body>
    <h1>Titulo</h1>

    <p id="parrafo" onclick="document.getElementById('resultado').innerHTML = 'elaseo';">Elemento uno</p>

    <p id="resultado" onclick="change()">PRUEBA AQUII</p>

    <br>
    <br>

    <p id="goza" onclick="document.getElementById('goza').style.display= 'none';">gozalaa </p>

    <img src="/home/drew/Pictures/dolar_hoy.jpg" alt="">

    <script>
        document.getElementById('resultado').style.fontSize = '10px';

    </script>
    
</body>
</html>